#

include(`dict.h')
include(`KERcalls.h')

/*
 *       SCCS File Type - Emulator Source File
 *
 *       What identification string
 */
static char *_S_K36	"@(#)EM_K36.c	3.1";
	/****************************************************************/
	/*
	 *      K_set_priv
	 */


translate(K_set_priv, Ksetpriv)
/*
 *      K_set_priv (
 *          1   objSeid,  : seid         : long     (* object SEID    *)
 *          2   priv,     : priv_struct  : long     (* new privileges *)
 *              )
 */

/*
 *      struct  {       (* Ksetpriv_param  *)
 *                      seid            o_seid; (* const *)
 *                      priv_struct     priv;   (* const *)
 *              }pb;
 */

K_set_priv( PobjSeid, Ppriv )
	seid            PobjSeid;
	priv_struct     Ppriv;
{
	/* just point to first argument- same a param block */

	return ( EMT36(&PobjSeid) );
}




